1
seawolf
Xoops 2.3.0.A2 - Xoopseditor
  • 2008/5/1 22:48

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


Dear Masters,

The pack of editors (xoopseditor 1.10) works on 2.2.6 but don't work neither on 2.1.8.1 or in this new 2.3.0.A2.

I've tested it with Edito and Articles 1.03 (http://support.sirium.net).

Best regards,
Armando



2
seawolf
Re: Xoopseditor FCKeditor
  • 2007/5/1 22:40

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


Tks for the effort.

I've tested your version but I'm getting the same result, I'm not able to write on the editor, it appear frozen. This happens on 2.0.16 but works well on 2.2.4.

In the two scenarios tested with Articles 1.03 and Userpage.

Armando



3
seawolf
Re: FCKeditor on 2.0.x - with Image and Uploads - Instructions
  • 2007/5/1 22:28

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


I've tryied your new version of FCKeditor for xoopseditor that should work on 2.0.16 with the module "articles" version 1.03 without sucess.

I can see the editor but I can´t write, it does't allow me and show's me an error on IE6-sp2.

On 2.2.4 all works well width the default xoopseditor.

Armando



4
seawolf
Re: Xoopseditor FCKeditor
  • 2007/4/25 17:22

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


I'm still trying to setup FCKeditor working on Articles 1.03 using XOOPS 2.0.16. I've made several installations without success.

With XOOPS 2.2.4 and Articles 1.03 it works very well with the most recent version of FCKeditor. I don't now enough to understand if the problem is on the module or in XOOPS 2.0.16. But we must change to 2.0.16 because we don’t know if we’ll have a continuity on versions 2.2.x / 2.3.x. It seems the future will be based on 2.0.16 (we don’t know when we will have a new version).

The old versions of FCKeditor don´t copy/past well the superscript and subscript from a text in word, namely for the usual references.

Anyone as a good experience?

Best regards / Cumprimentos / Saudações Navais
Armando



5
seawolf
Articles 1.03 + Xoopseditor + FCKeditor
  • 2007/3/29 21:58

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


Hello,

My installation is on Win XP using XAMP 1.6.0 (http://www.apachefriends.org/en/index.html) that has Apache/2.2.4 (Win32), PHP 5.2.1 and MySQL 5.0.33.

I've installed XOOPS 2.0.16, Articles 1.03 and the Xoopseditor package 1.10 (http://dev.xoops.org/modules/xfmod/pr ... owfiles.php?group_id=1155) and I'm not able to run the editor FCKeditor, I see it but it doesn´t let me write. The browser IE6 and IE7 shows the error message:

Line: 24
Character: 67
Error: 'FCK.LinkedField.value' is nule or isn't an object
Code: 0
URL: http://localhost/dsc/class/xoopsedito ... anceName=&Toolbar=Default


I've even downloaded the latest FCKeditor 2.4.1 from http://www.fckeditor.net/.

It's strange but on XOOPS 2.2.4 everything works well. I've tested on 3 computer.

I've already write to the master Andy wasn´t able to reproduce the problem so far.

Anyone has the same problem?

Best regards,
Armando

PS: I appreciate very much the work of Andy.



6
seawolf
Re: Xoopseditor FCKeditor
  • 2007/3/21 20:02

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19




Nobody answers, where is the great community of XOOPS?

You don't use XOOPS 2.0.16 and the editor FCKeditor?

Armando



7
seawolf
Re: Xoopseditor FCKeditor
  • 2007/3/20 21:48

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


Hello,

Everybody has Xoopseditor FCKeditor working with XOOPS 2.0.16?

Does it works? How did you reach that?

Armando



8
seawolf
Re: Xoopseditor FCKeditor
  • 2007/3/19 15:48

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


In the left-below corner of the browser IE there is a message saying: Error on page.

Line: 24
Car: 67
Error: 'FCK.LinkedField.value' is nule or isn't an object
Code: 0
URL: http://localhost/dsc/class/xoopsedito ... anceName=&Toolbar=Default

In the debug mode I only get:
All errors (0) queries (8) blocks (0) extra (0) timers (3)

The FCKeditor of the xoopseditor is 2.3.1 and I've already tryied the new 2.4 with the same results. The module tested this way is Articles of support.sirium.net. (by Andy).

I've done a new installation and I get allways the problem.

Tks,
Armando



9
seawolf
Xoopseditor FCKeditor
  • 2007/3/19 14:22

  • seawolf

  • Just popping in

  • Posts: 12

  • Since: 2007/3/19


I've installed XOOPS 2.0.16 and several modules that uses FCKeditor from xoopseditor (http://dev.xoops.org/modules/xfmod/project/?htmlarea).

For example in the articles module the editor loads but with an error that don´t let us write. I'm using PHP 5.

Anyone knows how to solve that?

Best regards,
Armando




TopTop



Login

Who's Online

57 user(s) are online (43 user(s) are browsing Support Forums)


Members: 0


Guests: 57


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Oct 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits